
Grupo 5 2019 - Feature #681

Feature # 816 (Resolved): 1. Diseño de el robot "CL4W-T4NK3R".

1.1 Búsqueda de diseños para el robot.

08/27/2019 10:09 AM - Sebastian Torres

Status: Resolved Start date: 08/06/2019

Priority: Normal Due date: 08/06/2019

Assignee: Adolfo Navea % Done: 100%

Category:  Estimated time: 1.30 hour

Target version:  Spent time: 1.30 hour

Description

Realizar la búsqueda de diseños de robots de Lego mindstorm, escogiendo el modelo más óptimo para lograr el objetivo del

proyecto.

History

#1 - 08/29/2019 11:05 AM - Sebastian Torres

- Assignee set to Adolfo Navea

#2 - 09/03/2019 09:46 AM - Katia Layi

- Status changed from New to Resolved

- Parent task changed from #680 to #816

#3 - 09/10/2019 08:31 AM - Sebastian Torres

- Subject changed from 1.1. Búsqueda de diseños para el robot. to 1.1 Búsqueda de diseños para el robot.

#4 - 10/10/2019 10:48 AM - Katia Layi

- Due date changed from 08/08/2019 to 08/06/2019

- Estimated time set to 1.30
